<h2>{t}Subscription{/t}</h2>
<div class="subscribe">
{literal}
<script language=javascript type="text/javascript"><!--
function checkSubscribe()
{
  status = checkEmail(document.subscribe.email.value);

  if (status > 0) {
    if (status == 1)
	    alert('Please, enter your E-mail address!');
    if (status == 2)
	    alert('Please, enter a valid E-mail address!');

    document.subscribe.email.focus();
    return false;
  }

  return true;
}
--></script>
{/literal}

<form method="post" onsubmit="return checkSubscribe()" name="subscribe" action="">
<input type="hidden" name="a" value="maillist">
<input type="hidden" name="display" value="">
<table class="form">
<tr>
 <th>{t}E-mail:{/t}</th>
 <td><input type="text" name="email"></td>
</tr>
<tr>
 <th><input type="radio" name="action" value="subscribe" checked></th>
 <td>{t}Subscribe{/t}</td>
</tr>
<tr>
 <th><input type="radio" name="action" value="unsubscribe"></th>
 <td>{t}Unsubscribe{/t}</td>
</tr>
<tr>
 <td colspan=2><input type="submit" value="Subscribe"></td>
</tr>
</table>
</form>

</div>